{
  "1": "Я строго повелеваю перед лицом Бога и Христа Иисуса, который будет судить живых и мёртвых, и явлением Его, и Царством Его, —",
  "2": "проповедуй Слово, будь готов вовремя, не вовремя. Обличай, запрещай, ободряй со всем долготерпением и наставлением.",
  "3": "Потому что будет время, когда здравого учения не будут терпеть, но по собственным прихотям будут накапливать себе учителей, ласкающих слух,",
  "4": "и от истины слух отвернут, а к выдумкам  обратятся. ",
  "5": "Но ты будь трезвым во всём, переноси страдания, исполняй дело евангелиста, служение своё доведи до конца.",
  "6": "Потому что я уже становлюсь жертвенным возлиянием, и время ухода моего настало.",
  "7": "Достойным сражением я сразился, забег завершил, веру сохранил. ",
  "8": "Итак, приготовляется мне праведности венец, который вручит мне в тот День Господь, праведный Судья. И не только мне, но и всем полюбившим явление Его.",
  "9": "Постарайся прийти ко мне скоро,  ",
  "10": "потому что Димас меня оставил, полюбив нынешний век, и ушёл в Фессалонику, Крискент — в Галатию, Тит — в Далматию.",
  "11": "Лука один со мной. Марка возьми, приведи с собой, потому что он мне полезен для служения. ",
  "12": "Тихика же я послал в Ефес. ",
  "13": "Плащ, который я оставил в Троаде у Карпа, когда пойдёшь, принеси, и книги, особенно кожаные.",
  "14": "Александр кузнец много зла ко мне проявил. Пусть воздаст ему Господь по делам его! ",
  "15": "Его и ты берегись, потому что он сильно противостоял нашим словам.",
  "16": "При первой моей защите никого не было со мной, но все меня оставили. Пусть им не зачтётся!",
  "17": "Господь же мне явился и укрепил меня, чтобы через меня проповедь достигла полноты и услышали все народы. И я был избавлен от пасти льва.  ",
  "18": "Избавит меня Господь от всякого дела злого и спасёт для Царства Своего Небесного. Ему слава во веки веков, аминь!",
  "19": "Приветствуй Прискиллу и Акилу и дом Онисифора.  ",
  "20": "Ераст остался в Коринфе. А Трофима я оставил в Милите больного.  ",
  "21": "Постарайся до зимы прийти. Приветствует тебя Еввул, и Пуд, и Лин, и Клавдия, и братья.  ",
  "22": "Господь с духом твоим. Благодать с вами.",
  "front": "\\cl Глава 4\n"
}
